Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
  • #297094


    Just updated wordpress to 3.9.1, now my main feature images dont load.

    This is the site :



    You’d need to downgrade to 3.3 or lower as Habitat is not compatible with newer versions of WordPress:



    Okey, but if I downgrade to 3.3, will I lost all my layout or look of my site the way it is now?


    I really like the new stuff you could do with wordpress. If i downgrade to 3.3, will I lose the new function?

    But if I update theme habitat from 1.1 to 1.6, will my feature images work?



    Yes, if you downgrade to 3.3, you will not have new functionalities of latest version of WordPress. Even latest version of Habitat may not be compatible with the latest version of WordPress.
    At this point, Habitat theme is old and not as flexible and powerful as the latest Kriesi theme Enfold. If you would like to change your theme, we would definitely recommend Enfold

    Best regards,

Viewing 5 posts - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.